Array edit popup hides at bottom of attribute table
Status: Open

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:3.4.4 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28923

Description

When I try to edit an array attribute at the bottom of an attribute table I can't access the list because it is hidden. (See screenshot)

History

#1 - 2019-01-26 11:25 AM - Giovanni Manghi

- Status changed from Open to Feedback

Was this ok on 2.18?

#2 - 2019-01-26 05:20 PM - Spencer Gardner

Not sure. Didn't have occasion to edit array attributes when I was running 2.18 and I don't have it installed on any of my machines at the moment.

#3 - 2019-01-28 10:59 AM - Giovanni Manghi

Spencer Gardner wrote:

Not sure. Didn't have occasion to edit array attributes when I was running 2.18 and I don't have it installed on any of my machines at the moment.

if we can say it is a regression this would have a higher priority, so please check.

#4 - 2019-01-28 06:38 PM - Spencer Gardner

It appears array editing wasn't implemented in 2.18 (or at least not in the same way--when I click on an attribute it's a simple text edit with

comma-separated values)

#5 - 2019-01-28 06:39 PM - Giovanni Manghi

- Status changed from Feedback to Open
